package ru.yandex.webmaster3.storage.util.clickhouse2.query.methods;

/**
 * @author lester
 */
public class BitAnd implements Method {
    private final Object a, b;

    public BitAnd(Object a, Object b) {
        this.a = a;
        this.b = b;
    }

    @Override
    public String toString() {
        return "bitAnd(" + a.toString() + ", " + b.toString() + ")";
    }
}

